/*-------------------------------------*/
/* Start CSS                           */
/*-------------------------------------*/

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    margin: .67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline
}

b, strong {
    font-weight: bolder
}

code, kbd, samp {
    font-family: monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

img {
    border-style: none
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button, input {
    overflow: visible
}

button, select {
    text-transform: none
}

button, [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template, [hidden] {
    display: none
}

a, a:active, a:visited, a:hover, a:focus, button, button:hover, button:focus, button::selection, img, img:hover, img:focus, img::selection, input, input:hover, input:focus, textarea, textarea:hover, textarea:focus, div:hover, div:focus {
    outline: none !important;
    outline-offset: 0 !important
}

/*-------------------------------------*/
/* Base                                */
/*-------------------------------------*/

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    color: #000;
    font-size: 16px;
    line-height: 1.4;
    font-family: "TT Norms", "Arial", "Segoe UI", "Helvetica Neue", sans-serif;
    background: #fff;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    display: block;
    position: relative;
    padding: 15px 0;
    margin: 0;
    font-weight: bold;
    font-family: 'Berlingske Serif', serif;
    line-height: 1.2;
}

h1 {
    font-size: 280%;
    padding: 40px 0;
    text-align: center;
}

h2 {
    font-size: 240%;
    padding: 30px 0;
}

h3 {
    font-size: 200%;
    padding: 25px 0;
}

h4 {
    font-size: 160%;
    padding: 20px 0;
}

h5 {
    font-size: 140%;
}

h6 {
    font-size: 120%;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #9ec54c;
}

.container {
    display: block;
    position: relative;
    box-sizing: border-box;
    max-width: 1260px;
    padding: 0 15px;
    margin: 0 auto;
}

.container-wide {
    display: block;
    position: relative;
    box-sizing: border-box;
    max-width: 1440px;
    padding: 0 15px;
    margin: 0 auto;
}

@media (max-width: 991px) {
    h1 {
        font-size: 200%;
    }

    h2 {
        font-size: 170%;
    }

    h3 {
        font-size: 150%;
    }

    h4 {
        font-size: 130%;
    }

    h5 {
        font-size: 120%;
    }

    h6 {
        font-size: 110%;
    }
}

/*-------------------------------------*/
/* Cols                                */
/*-------------------------------------*/

.row {
    display: flex;
    position: relative;
    box-sizing: border-box;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin: 15px 0;
}

.col-2 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 16.66666%;
}

.col-3 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 25%;
}

.col-4 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 33.33333%;
}

.col-6 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 50%;
}

.col-8 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 66.66667%;
}

.col-9 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 75%;
}

.col-10 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 83.33334%;
}

.col-12 {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 0 15px;
    width: 100%;
}

@media (max-width: 991px) {
    .col-2,
    .col-3,
    .col-4,
    .col-6,
    .col-8,
    .col-9 {
        width: 50%;
    }
}

@media (max-width: 767px) {
    .col-2,
    .col-3,
    .col-4,
    .col-6,
    .col-8,
    .col-9 {
        width: 100%;
    }
}

/*-------------------------------------*/
/* Fonts                               */
/*-------------------------------------*/

@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Bold.eot');
    src: local('TT Norms Bold'), local('TTNorms-Bold'),
    url('../fonts/TTNorms-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TTNorms-Bold.woff') format('woff'),
    url('../fonts/TTNorms-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Regular.eot');
    src: local('TT Norms Regular'), local('TTNorms-Regular'),
    url('../fonts/TTNorms-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TTNorms-Regular.woff') format('woff'),
    url('../fonts/TTNorms-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('../fonts/TTNorms-Light.eot');
    src: local('TT Norms Light'), local('TTNorms-Light'),
    url('../fonts/TTNorms-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/TTNorms-Light.woff') format('woff'),
    url('../fonts/TTNorms-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske Serif';
    src: url('../fonts/BerlingskeSerif-Italic.eot');
    src: local('Berlingske Serif Italic'), local('BerlingskeSerif-Italic'),
    url('../fonts/BerlingskeSerif-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BerlingskeSerif-Italic.woff2') format('woff2'),
    url('../fonts/BerlingskeSerif-Italic.woff') format('woff'),
    url('../fonts/BerlingskeSerif-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Berlingske Serif';
    src: url('../fonts/BerlingskeSerif-Regular.eot');
    src: local('Berlingske Serif Regular'), local('BerlingskeSerif-Regular'),
    url('../fonts/BerlingskeSerif-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BerlingskeSerif-Regular.woff2') format('woff2'),
    url('../fonts/BerlingskeSerif-Regular.woff') format('woff'),
    url('../fonts/BerlingskeSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Berlingske Serif';
    src: url('../fonts/BerlingskeSerif-Bold.eot');
    src: local('Berlingske Serif Bold'), local('BerlingskeSerif-Bold'),
    url('../fonts/BerlingskeSerif-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BerlingskeSerif-Bold.woff2') format('woff2'),
    url('../fonts/BerlingskeSerif-Bold.woff') format('woff'),
    url('../fonts/BerlingskeSerif-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/*-------------------------------------*/
/* Section                             */
/*-------------------------------------*/

.section {
    display: block;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;
}

.section__wrapper {
    display: block;
    position: relative;
}

.section__container {
    display: block;
    position: relative;
    box-sizing: border-box;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}

.section__header {
    display: block;
    position: relative;
    padding: 50px 0 50px;
    line-height: 1.2;
}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {
    .section__header {
        padding: 50px 0 50px;
    }
}

@media (max-width: 767px) {
    .section__header {
        padding: 40px 0 40px;
    }
}

@media (max-width: 559px) {
    .section__header {
        padding: 30px 0 30px;
    }
}